<!DOCTYPE html>
<html lang="">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>smislsoft</title>
        <style>
            body {
                padding: 0;
                margin: 0;
                background-color: #001219;
            }
            canvas {
                padding-left: 0;
                padding-right: 0;
                margin-left: auto;
                margin-right: auto;
                display: block;
            }
        </style>
        <script>
            var BASE_URI = {$baseUrl};
        </script>
        <script src="./data-mainpage/p5.min.js"></script>
        <!-- <script src="../addons/p5.sound.js"></script> -->
        <script src="./data-mainpage/sketch.js"></script>
    </head>

    <body>
        <main>
        </main>
    </body>

</html>